/*Target img - intro*/ 
#img-intro {
    background-size: cover;
    /*margin-top:50px;*/
    margin-top:64px;
    height: calc(100vh - 64px);
}
#img-intro .img-intro-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-70%, -34%);
    min-width: 255px;
	text-shadow: 0px 5px 40px rgb(0 0 0 / 30%);
}
@media (min-width:992px){
	#img-intro .img-intro-content {
    	transform: translate(-50%, -100%);
	}
    #img-intro {
        height: 85vh;
        /*min-height: 780px;*/
		min-height: calc(100vh - 64px)
    }			
}


.eye-catcher.eye-xl {
   line-height: 1.5;
}



/*Presentazione (con folletto fisso)*/
#presentazione-target .presentazione-contenuto {
    position:relative;
}
#presentazione-target .presentazione-contenuto .folletto-intero {
    position: absolute;
    left: 0;
    top: -3.5rem;
    z-index: 10;
}		

#presentazione-target .presentazione-contenuto .folletto-intero img {
    width: auto;
	max-height: 80vh;
	max-width: 250px;
}
@media (min-width:992px){			
    #presentazione-target .presentazione-contenuto .folletto-intero {
        left: 6.7%;
        top: -7.2rem;
    }		
	#presentazione-target .presentazione-contenuto .folletto-intero img {
		max-height: 88vh;
		max-width: 395px;
	}
}

#presentazione-target .swiper-slide img {
    max-height: 58vh;
    object-fit: cover;
}


/*Targets features*/
#features-target .feature {
    background-color: #f7f7f7;  
}
#features-target .feature .icona {
    width: auto;
    height: 30px;
    margin-bottom:20px;
}       
#features-target .feat-tit {
    font-size: 1.4rem;
	word-break: break-word;
}       
#features-target .feat-desc {
    color: #626262;
}   
/*
#features-target .feature.igiene {
    background-position: -14% center !important;
}
*/
#features-target .feature.silenzioso .feat-desc {
    padding-left: 1rem;
}

#features-target .feature.batteria.dx {
    background-position: 115% center !important; 
}

@media (min-width: 992px) {    
    #features-target .feature .icona {
        height: 50px;
    } 
    #features-target .feat-tit {
        font-size: 2.9rem;
    }
    #features-target .feature.potenza {
        background-image: url(../images/vk7-s-folletto-caratt-potenza.png) !important;
    }       
    #features-target .feature.modulare.dx {
        background-image: url(../images/vk7-s-folletto-caratt-modulare-dx.png) !important;
    }       
    #features-target .feature.modulare.sx {
        background-image: url(../images/vk7-s-folletto-caratt-modulare-sx.png) !important;
    }       
    #features-target .feature.igiene {
        background-image: url(../images/vk7-s-folletto-caratt-igiene-target.png) !important;
       /* background-position: left center !important;*/   
    }    
    #features-target .feature.silenzioso {
        background-image: url(../images/vk7-s-folletto-caratt-silenzioso.png) !important;
    }   
    #features-target .feature.silenzioso .feat-desc {
        padding-left: 0;
    }
    #features-target .feature.leggero {
        background-image: url(../images/vk7-s-folletto-caratt-leggero.png) !important;
    }
    #features-target .feature.batteria {
        background-image: url(../images/vk7-s-folletto-caratt-batteria.png) !important;
    }
    #features-target .feature.sostenibile {
        background-image: url(../images/vk7-s-folletto-caratt-sostenibile.png) !important;
    }
    #features-target .feature.connessione {
        background-image: url(../images/vk7-s-folletto-caratt-connessione.png) !important;
    }
    #features-target .feature.design {
        background-image: url(../images/vk7-s-folletto-caratt-design.png) !important;
    }
    #features-target .feature.completo-robot {
        background-image: url(../images/vk7-s-folletto-caratt-completo-robot.png) !important;
    }
}
@media (min-width: 992px) and (max-width:1199px) {  
	#features-target .feature.dx {
		background-position: 110% center !important;
	}
	#features-target .feature.sx {
		background-position: -20% center !important;
	}
}

#varianti.varianti-target .var-intro {
    margin-bottom: -3rem;
}
@media (min-width:992px){
    #varianti.varianti-target .var-intro {
        margin-bottom: -12rem;	
    }			
}


/*chiusura*/
#animazione-chiusura {
    max-width: 480px;
    margin: 0 auto;
}
#target-canvas.contenitore-canvas {
    width: 100%;	
    position: relative;
    overflow: hidden;
	padding-top: 115%;
}

#target-canvas canvas {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;	
  object-fit: cover;
}
@media (min-width:992px){
    #target-canvas.contenitore-canvas {
		padding-top: 102.7%;
	}			
}




/*Telefoni più bassi*/
@media (max-height:720px) and (max-width: 768px) {
   #presentazione-target .swiper-pres-target img {
    max-height: 300px;
    object-fit: cover;
   }
   #chiusura img {
    max-height: 300px !important;
    min-height: 350px !important;
   }
}

	
/*Telefoni bassissimi*/
@media (max-height:680px) and (max-width: 768px) {
	
}

/*Schermi bassi*/
@media (max-height: 750px) and (min-width: 992px) {
	
}

/*Schermi grandi*/
@media (min-width: 1400px) {	
	
}





 